漏洞信息详情

collector.ch myColex SQL注入和跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200905-328
  • 危害等级: 中危
  • CVE编号: CVE-2009-1809
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-05-29
  • 威胁类型: 远程
  • 更新时间: 2009-06-09
  • 厂        商: Collector
  • 漏洞来源: YEnH4ckEr

漏洞简介

myColex是一款开放源码的在线博物馆及个人收藏网站的构建工具。

myColex 1.4.2版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)对modules/kalender.php的年参数,(2)对modules/ereignis.php的一个列表操作的页参数,(3)对modules/kategorie.php的一个搜索操作中的Kontext参数,或(4)对modules/image.php的图像参数,注入任意web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www.collector.ch/drupal5/?q=node/39

参考网址

来源: VUPEN

名称: ADV-2009-1344

链接:http://www.vupen.com/english/advisories/2009/1344

来源: BID

名称: 34997

链接:http://www.securityfocus.com/bid/34997

来源: MILW0RM

名称: 8707

链接:http://www.milw0rm.com/exploits/8707

来源: SECUNIA

名称: 35112

链接:http://secunia.com/advisories/35112

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多